[DESC]
DS1=У вас отлично развито логическое мышление. Если вы и делаете ошибки в рассуждениях, то в основном по случайности или от усталости, но не из-за неумения. Тем не менее, помните, что все хорошее всегда можно улучшить - если, конечно, оно вам надо. В данном случае вы решили повыпендриваться и отвечать на вопросы намеренно неправильно.
DS2=У вас логическое мышление отсутствует вообще. Тот результат, который получили вы, можно получить простым тыканием наугад. Не стоит пытаться "рассуждать логически", особенно прилюдно. Вас могут принять за сумасшедшего :)
DS3=Ваше логическое мышление неразвито. Если вы попытаетесь публично рассуждать, то, вполне возможно, вас будут высмеивать. Вам придется обратиться к другим сильным сторонам вашей личности, если вы хотите кого-то в чем-то убедить или что-то узнать. Однако, может быть, вы не совсем безнадежны, если попробуете подучиться.
DS4=У вас хорошо развито логическое мышление. Однако вы можете делать ошибки в нестандартных или запутанных случаях. Получив какой-нибудь вывод в результате рассуждения, не торопитесь принимать его за истину. Возьмите за правило перепроверять свои выводы, искать в них ошибки и просто слабые места. Не удивляйтесь, не возмущайтесь, если вас поправляют: возможно, за дело.
DS5=У вас отлично развито логическое мышление. Если вы и делаете ошибки в рассуждениях, то в основном по случайности или от усталости, но не из-за неумения. Тем не менее, помните, что все хорошее всегда можно улучшить - если, конечно, оно вам надо.
BL1=2
BL2=13
BL3=19
BL4=25
